--- 
tn3270eMIB: 1.3.6.1.2.1.34.8
tn3270eNotifications: 1.3.6.1.2.1.34.8.0
tn3270eObjects: 1.3.6.1.2.1.34.8.1
tn3270eSrvrConfTable: 1.3.6.1.2.1.34.8.1.1
tn3270eSrvrConfEntry: 1.3.6.1.2.1.34.8.1.1.1
tn3270eSrvrConfIndex: 1.3.6.1.2.1.34.8.1.1.1.1
tn3270eSrvrConfInactivityTimeout: 1.3.6.1.2.1.34.8.1.1.1.2
tn3270eSrvrConfConnectivityChk: 1.3.6.1.2.1.34.8.1.1.1.3
tn3270eSrvrConfTmNopInactTime: 1.3.6.1.2.1.34.8.1.1.1.4
tn3270eSrvrConfTmNopInterval: 1.3.6.1.2.1.34.8.1.1.1.5
tn3270eSrvrFunctionsSupported: 1.3.6.1.2.1.34.8.1.1.1.6
tn3270eSrvrConfAdminStatus: 1.3.6.1.2.1.34.8.1.1.1.7
tn3270eSrvrConfOperStatus: 1.3.6.1.2.1.34.8.1.1.1.8
tn3270eSrvrConfSessionTermState: 1.3.6.1.2.1.34.8.1.1.1.9
tn3270eSrvrConfSrvrType: 1.3.6.1.2.1.34.8.1.1.1.10
tn3270eSrvrConfContact: 1.3.6.1.2.1.34.8.1.1.1.11
tn3270eSrvrConfRowStatus: 1.3.6.1.2.1.34.8.1.1.1.12
tn3270eSrvrConfLastActTime: 1.3.6.1.2.1.34.8.1.1.1.13
tn3270eSrvrConfTmTimeout: 1.3.6.1.2.1.34.8.1.1.1.14
tn3270eSrvrPortTable: 1.3.6.1.2.1.34.8.1.2
tn3270eSrvrPortEntry: 1.3.6.1.2.1.34.8.1.2.1
tn3270eSrvrPort: 1.3.6.1.2.1.34.8.1.2.1.1
tn3270eSrvrPortAddrType: 1.3.6.1.2.1.34.8.1.2.1.2
tn3270eSrvrPortAddress: 1.3.6.1.2.1.34.8.1.2.1.3
tn3270eSrvrPortRowStatus: 1.3.6.1.2.1.34.8.1.2.1.4
tn3270eSrvrStatsTable: 1.3.6.1.2.1.34.8.1.3
tn3270eSrvrStatsEntry: 1.3.6.1.2.1.34.8.1.3.1
tn3270eSrvrStatsUpTime: 1.3.6.1.2.1.34.8.1.3.1.2
tn3270eSrvrStatsMaxTerms: 1.3.6.1.2.1.34.8.1.3.1.3
tn3270eSrvrStatsInUseTerms: 1.3.6.1.2.1.34.8.1.3.1.4
tn3270eSrvrStatsSpareTerms: 1.3.6.1.2.1.34.8.1.3.1.5
tn3270eSrvrStatsMaxPtrs: 1.3.6.1.2.1.34.8.1.3.1.6
tn3270eSrvrStatsInUsePtrs: 1.3.6.1.2.1.34.8.1.3.1.7
tn3270eSrvrStatsSparePtrs: 1.3.6.1.2.1.34.8.1.3.1.8
tn3270eSrvrStatsInConnects: 1.3.6.1.2.1.34.8.1.3.1.9
tn3270eSrvrStatsConnResrceRejs: 1.3.6.1.2.1.34.8.1.3.1.10
tn3270eSrvrStatsDisconnects: 1.3.6.1.2.1.34.8.1.3.1.11
tn3270eSrvrStatsHCInOctets: 1.3.6.1.2.1.34.8.1.3.1.12
tn3270eSrvrStatsInOctets: 1.3.6.1.2.1.34.8.1.3.1.13
tn3270eSrvrStatsHCOutOctets: 1.3.6.1.2.1.34.8.1.3.1.14
tn3270eSrvrStatsOutOctets: 1.3.6.1.2.1.34.8.1.3.1.15
tn3270eSrvrStatsConnErrorRejs: 1.3.6.1.2.1.34.8.1.3.1.16
tn3270eClientGroupTable: 1.3.6.1.2.1.34.8.1.4
tn3270eClientGroupEntry: 1.3.6.1.2.1.34.8.1.4.1
tn3270eClientGroupName: 1.3.6.1.2.1.34.8.1.4.1.1
tn3270eClientGroupAddrType: 1.3.6.1.2.1.34.8.1.4.1.2
tn3270eClientGroupAddress: 1.3.6.1.2.1.34.8.1.4.1.3
tn3270eClientGroupSubnetMask: 1.3.6.1.2.1.34.8.1.4.1.4
tn3270eClientGroupPfxLength: 1.3.6.1.2.1.34.8.1.4.1.5
tn3270eClientGroupRowStatus: 1.3.6.1.2.1.34.8.1.4.1.6
tn3270eResPoolTable: 1.3.6.1.2.1.34.8.1.5
tn3270eResPoolEntry: 1.3.6.1.2.1.34.8.1.5.1
tn3270eResPoolName: 1.3.6.1.2.1.34.8.1.5.1.1
tn3270eResPoolElementName: 1.3.6.1.2.1.34.8.1.5.1.2
tn3270eResPoolElementType: 1.3.6.1.2.1.34.8.1.5.1.3
tn3270eResPoolRowStatus: 1.3.6.1.2.1.34.8.1.5.1.4
tn3270eSnaMapTable: 1.3.6.1.2.1.34.8.1.6
tn3270eSnaMapEntry: 1.3.6.1.2.1.34.8.1.6.1
tn3270eSnaMapSscpSuppliedName: 1.3.6.1.2.1.34.8.1.6.1.1
tn3270eSnaMapLocalName: 1.3.6.1.2.1.34.8.1.6.1.2
tn3270eSnaMapPrimaryLuName: 1.3.6.1.2.1.34.8.1.6.1.3
tn3270eClientResMapTable: 1.3.6.1.2.1.34.8.1.7
tn3270eClientResMapEntry: 1.3.6.1.2.1.34.8.1.7.1
tn3270eClientResMapPoolName: 1.3.6.1.2.1.34.8.1.7.1.1
tn3270eClientResMapClientGroupName: 1.3.6.1.2.1.34.8.1.7.1.2
tn3270eClientResMapClientPort: 1.3.6.1.2.1.34.8.1.7.1.3
tn3270eClientResMapRowStatus: 1.3.6.1.2.1.34.8.1.7.1.4
tn3270eResMapTable: 1.3.6.1.2.1.34.8.1.8
tn3270eResMapEntry: 1.3.6.1.2.1.34.8.1.8.1
tn3270eResMapElementName: 1.3.6.1.2.1.34.8.1.8.1.1
tn3270eResMapAddrType: 1.3.6.1.2.1.34.8.1.8.1.2
tn3270eResMapAddress: 1.3.6.1.2.1.34.8.1.8.1.3
tn3270eResMapPort: 1.3.6.1.2.1.34.8.1.8.1.4
tn3270eResMapElementType: 1.3.6.1.2.1.34.8.1.8.1.5
tn3270eResMapSscpSuppliedName: 1.3.6.1.2.1.34.8.1.8.1.6
tn3270eTcpConnTable: 1.3.6.1.2.1.34.8.1.9
tn3270eTcpConnEntry: 1.3.6.1.2.1.34.8.1.9.1
tn3270eTcpConnRemAddrType: 1.3.6.1.2.1.34.8.1.9.1.1
tn3270eTcpConnRemAddress: 1.3.6.1.2.1.34.8.1.9.1.2
tn3270eTcpConnRemPort: 1.3.6.1.2.1.34.8.1.9.1.3
tn3270eTcpConnLocalAddrType: 1.3.6.1.2.1.34.8.1.9.1.4
tn3270eTcpConnLocalAddress: 1.3.6.1.2.1.34.8.1.9.1.5
tn3270eTcpConnLocalPort: 1.3.6.1.2.1.34.8.1.9.1.6
tn3270eTcpConnLastActivity: 1.3.6.1.2.1.34.8.1.9.1.7
tn3270eTcpConnBytesIn: 1.3.6.1.2.1.34.8.1.9.1.8
tn3270eTcpConnBytesOut: 1.3.6.1.2.1.34.8.1.9.1.9
tn3270eTcpConnResourceElement: 1.3.6.1.2.1.34.8.1.9.1.10
tn3270eTcpConnResourceType: 1.3.6.1.2.1.34.8.1.9.1.11
tn3270eTcpConnDeviceType: 1.3.6.1.2.1.34.8.1.9.1.12
tn3270eTcpConnFunctions: 1.3.6.1.2.1.34.8.1.9.1.13
tn3270eTcpConnId: 1.3.6.1.2.1.34.8.1.9.1.14
tn3270eTcpConnClientIdFormat: 1.3.6.1.2.1.34.8.1.9.1.15
tn3270eTcpConnClientId: 1.3.6.1.2.1.34.8.1.9.1.16
tn3270eTcpConnTraceData: 1.3.6.1.2.1.34.8.1.9.1.17
tn3270eTcpConnLogInfo: 1.3.6.1.2.1.34.8.1.9.1.18
tn3270eTcpConnLuLuBindImage: 1.3.6.1.2.1.34.8.1.9.1.19
tn3270eTcpConnSnaState: 1.3.6.1.2.1.34.8.1.9.1.20
tn3270eTcpConnStateLastDiscReason: 1.3.6.1.2.1.34.8.1.9.1.21
tn3270eTcpConnSrvrConfIndex: 1.3.6.1.2.1.34.8.1.9.1.22
tn3270eTcpConnActivationTime: 1.3.6.1.2.1.34.8.1.9.1.23
tn3270eConfSpinLock: 1.3.6.1.2.1.34.8.1.10
tn3270eConformance: 1.3.6.1.2.1.34.8.3
tn3270eGroups: 1.3.6.1.2.1.34.8.3.1
tn3270eCompliances: 1.3.6.1.2.1.34.8.3.2

